

a img {
border : 0;
}


div#head div#slide-holder {
	width : 413px;
}
div#head div#slide-holder div#slide-runner {
	width : 413px;
	height : 278px;
	overflow : hidden;
	position : relative;
}
div#head div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#head div#slide-holder div#slide-controls {
	left : 0;
	width : 413px;
	height : 36px;
	display : inline;
	position : absolute;
	background : url(images/slide-bg.png) 0 0;
	margin-top: 243px;
}
div#head div#slide-holder div#slide-controls p.text {
	float : left;
	color : #fff;
	display : inline;
	font-size : 12px;
	line-height : 16px;
	text-transform : none;
	margin-top: 9px;
	margin-right: px;
	margin-bottom: 0;
	margin-left: 5px;
	text-shadow: #000 1px 2px 4px;
	;
}
div#head div#slide-holder div#slide-controls p#slide-nav {
	float : right;
	height : 34px;
	display : inline;
	margin-top: 9px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 2px;
}
div#head div#slide-holder div#slide-controls p#slide-nav a {
	float : left;
	width : 18px;
	height : 18px;
	font-size : 8px;
	line-height : 18px;
	font-weight : bold;
	text-align : inherit;
	text-decoration : none;
	background-position : 0 0;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 0;
		text-shadow: #999 1px 1px 0px;
		color:#fff;

}
div#head div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -18px;
}
div#head div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(images/silde-nav.png);
}
div#nav ul li a {
background : url(images/nav.png) no-repeat;
}
